      #include<iostream>
	  #include<math.h>
	  using namespace std;
	  void to_Convert_Binary(int Decimal_Number)
	  {
	      int  Mod = 0,Binary_Number = 0,Counter =0;
	      while (Decimal_Number != 0)
	      {
	          Mod = Decimal_Number % 2;
	          Decimal_Number = Decimal_Number / 2;
	          Binary_Number = Binary_Number + (Mod*pow(10,Counter));
	          Counter++;
	      }
	       cout <<"\n   Equivalent Binary number is ="<< Binary_Number;
	  }
	  int main()
	  {
	      int Number, Binary_Number;
	      cout << "\n Please Enter one integer number in Decimal basis : ";
	      cin >> Number;
	      to_Convert_Binary(Number);
	    return 0;
	  }
